/*
Theme Name: soarway Child Theme
Description: soarway Child Theme
Author:  Ang Sherpa
Author URI:  http://sherpabranding.com
Template: soarway
Version: 3.0.86
*/

@import url("../soarway/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

#menu-item-109 a {
color:red !important;
}



#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
padding-left: 0px; 
}

.footer-widget h4 {
    font-size: 21px;
    font-family: "Oswald", sans-serif;
}


.demo-subscribe-section .et_pb_newsletter_description {padding: 0 0 5px 0; width: 100%;}
.demo-subscribe-section .et_pb_newsletter_form {width: 100%;}
.demo-subscribe-section .et_pb_newsletter_form p {display: inline-block; margin-right: 20px;}
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 14px 4% !important; width: 350px;}
.demo-subscribe-section .et_pb_newsletter_form p:nth-child(3) {display: none;}

 
@media only screen and (max-width: 1100px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 14px 4% !important; width: 275px;}
}
 
@media only screen and (max-width: 980px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 14px 4% !important; width: 220px;}
.demo-subscribe-section .et_pb_newsletter_description { width: 100% !important;}
}
 
@media only screen and (max-width: 767px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 14px 4% !important; width: 240px;}
}
 
@media only screen and (max-width: 479px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 180px;}
}

#remove_padding {
padding: 0!important
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 500px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 500px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

#footer-info { width: 100%; margin:-5px auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}

/*Custom Tagline Section*/
    .tagline {display: block;
                  overflow: hidden; 
                  text-align: center;
                  color:#4e4e4e; 
                  font-size:12px;  
                  padding:0px 0px;}
    .tagline a {color: #3D7DA9; 
                   font-size:12px; }

.dollar .percent-value:before { content:'$';}

@media only screen and ( min-width:981px ) {
/* Set the slider height */
.myslider, .myslider .et_pb_container {
height: 600px !important;
}
.myslider, .myslider .et_pb_slide {
max-height: 600px;
}
.myslider .et_pb_slide_description {
position: relative;
top: 15%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;
}
}

@media only screen and ( min-width:981px ) {
/* Set the video slider height */
.myvidslider, .myvidslider .et_pb_container {
height: 100% !important;
}
.myvidslider, .myvidslider .et_pb_slide {
max-height: 100%;
}
.myvidslider .et_pb_slide_description {
position: relative;
top: 15%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;
}
}